<?php

namespace AuthStack\Driver\AUDGeneric;

use Illuminate\Support\ServiceProvider;

class AUDGenericDriverServiceProvider extends ServiceProvider
{
    public function boot()
    {
        $this->publishes([__DIR__ . '/database/seeds/' => database_path('seeds/')], 'seeds');
    }
}
